package com.caliverse.admin.Indicators.entity;

public enum StatisticsType {
    
    AU_PER_MIN,
    //AU_PER_HOUR,
    DAU,
    WAU,
    MAU,
    MCU,
    NRU,
    PLAY_TIME,
    DGLC,
    CAPACITY,
    UGQ_CREATE,
    SERVER_INFO,
    MONEY
    ;

    public static StatisticsType getStatisticsType(String type) {
        for (StatisticsType statisticsType : StatisticsType.values()) {
            if (statisticsType.name().equals(type)) {
                return statisticsType;
            }
        }
        return null;
    }
}
